package com.ssj.service.kmt.dto;

import java.io.Serializable;

public class HowDetailsKdDataDto implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	
	/**
	 * 考点id
	 */
	private String howDetailsKdId;
	
	private String howDetailsKdName;
	
	private String howDetailsKdYdsl;
	
	
	public String getHowDetailsKdId() {
		return howDetailsKdId;
	}
	public void setHowDetailsKdId(String howDetailsKdId) {
		this.howDetailsKdId = howDetailsKdId;
	}
	public String getHowDetailsKdName() {
		return howDetailsKdName;
	}
	public void setHowDetailsKdName(String howDetailsKdName) {
		this.howDetailsKdName = howDetailsKdName;
	}
	public String getHowDetailsKdYdsl() {
		return howDetailsKdYdsl;
	}
	public void setHowDetailsKdYdsl(String howDetailsKdYdsl) {
		this.howDetailsKdYdsl = howDetailsKdYdsl;
	}
	

}
